{
 "field_cannot_be_empty": "Поле не может быть пустым",
 "invalid_phone_format": "Неверный формат номера телефона",
 "password_too_short": "Пароль должен содержать не менее 6 символов",
 "passwords_do_not_match": "Пароли не совпадают",
 "otp_code_incomplete": "Код подтверждения введён не полностью",
 "unexpected_error": "Произошла непредвиденная ошибка. Пожалуйста, попробуйте снова.",
 "onboarding_title_1": "Доставка лучших вкусов мира",
   "onboarding_subtitle_1": "Находите свои любимые блюда и получайте их быстро, где бы вы ни находились.",
   "onboarding_button_next": "Далее",
   "onboarding_title_2": "Место для выдающихся людей по всему миру",
   "onboarding_subtitle_2": "Находите свои любимые блюда и получайте их быстро, где бы вы ни находились.",
   "onboarding_button_get_started": "Начать",
   "welcome_to_volt": "Добро пожаловать в {name}",
    "@welcome_to_volt":{
       "placeholders": {
         "name": {
           "type": "String"
         }
       }
    },
   "please_login": "Пожалуйста, войдите в свой аккаунт",
   "email_or_phone": "Номер телефона",
   "enter_email_or_phone": "Введите свою номер телефона",
   "password": "Пароль",
   "enter_password": "Введите свой пароль",
   "forgot_password": "Забыли пароль?",
   "login": "Войти",
   "or_login_with": "Или войдите с помощью",
   "google": "Google",
   "facebook": "Facebook",
   "dont_have_account": "У вас нет аккаунта?",
   "register": "Зарегистрироваться",
   "home": "Главная",
   "discover": "Обзор",
   "cart": "Корзина",
   "transactions": "Транзакции",
   "profile": "Профиль",
   "forgotPassword": "Забыли пароль",
   "forgotPasswordSubtitle": "Пожалуйста, введите свой номер телефона, чтобы сбросить пароль.",
   "phoneNumber": "Номер телефона",
   "sendCode": "Отправить код",
   "verifyYourAccount": "Подтвердите аккаунт",
   "verifyAccountSubtitle": "Мы отправили код подтверждения на",
   "verifyAccount": "Подтвердить",
   "didNotReceiveCode": "Не получили код?",
   "resend": "Отправить повторно",
   "createNewPassword": "Создайте новый пароль",
   "createNewPasswordSubtitle": "Пожалуйста, создайте новый пароль.",
   "oldPassword": "Старый пароль",
   "newPassword": "Новый пароль",
   "confirmNewPassword": "Подтвердите пароль",
   "passwordHint": "*Пароль должен содержать не менее 8 символов, включая цифры и символы.",
   "resetPassword": "Сбросить пароль",
   "changePasswordSuccess": "Пароль успешно изменён",
   "changePasswordMessage": "Ваш пароль был обновлён. Пожалуйста, запомните его. Спасибо!",
   "login": "Войти"

}